Bug 65929 - suggested clarifications for customization guide
suggested clarifications for customization guide
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-04 10:32 EDT by Robert P. J. Day
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-04 19:28:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2002-06-04 10:32:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
p. 43: it might be worth mentioning that doing a "Save File" from
within ksconfig also allows the user to view the ks.cfg file 
generated thus far, if they're curious

p. 45-6: for all three net-based installs (NFS, FTP, HTTP), there
is a reference to the "RedHat" directory, with no explanation that
this is the RedHat installation tree, which must contain the 
RedHat/RPMS directory.  it would be useful to clarify this.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  read the manual
2.
3.
	

Additional info:
Comment 1 Tammy Fox 2002-06-13 21:46:29 EDT
Both of these suggestions have been implemented for the next release.

Note You need to log in before you can comment on or make changes to this bug.